<?xml version="1.0" encoding="UTF-8"?><song><author>Hiltrud Ströhlein</author>
<title>Rüzgar Esiyor TÇ163</title>
<lyrics>[V1]
 (Konuşarak)
 // Rüzgar esiyor, vuvv, vuvv. //
 Hızlı esiyor, vuvv, vuvv, vuvv, vuvv.

[V2]
 // Fırtına kopuyor, vuvv, vuvv. //
 Kuvvetli artıyor, vuvv, vuvv, vuvv, vuvv.

[V3]
 Her şey uçuyor, vuvv, vuvv.
 Dalgalar yükseliyor, foşş, foşş.
 Herkes korkuyor. Uuu, uuu, uuu, uuu!</lyrics>
<key>C</key>
<hymn_number>163</hymn_number>
</song>